/* ====== S T A R T  S P E C I F I C A T I O N S ====== 
Site is supposed to fit into Internet Explorer viewport
on Windows XP, using Luna desktop theme: 1002x596px.http://stadtmarketing.serwise.com/typo3/alt_main.php

Grid consists of 8 columns @ 115px and
8 margins at 10px: (8x115px)+(8x10px) = 1000px.

.csc-uploads, csc-uploads-1, .tr-even{
width:10px;
}

====== E N D  S P E C I F I C A T I O N S ====== */

/* ====== S T A R T  G L O B A L ====== */
body {
	margin: 0px;
	padding: 10px 0px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #515055;
}
	
img {
	border-width: 0px;
}

ul {
	margin-top: 0px; margin-bottom: 5px;
}

hr{
  	border:solid;
	border-width:1px 0 0 0;
	border-color:#000000;
}

hr.hr_faq{
	margin-left:-40px;
}

a:link, a:active, a:visited, a:link:active, a:link:visited {
	color: #4d87b9;
	text-decoration: none;
	padding-left: 0px;
	background-image: url(http://www.standort-winterthur.ch/fileadmin/templates/css/pix/backgrounds/link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
a:hover, a:link:hover, a:visited:hover, a:link:visited:hover {
	color: #db0b0f;
}
/* ====== E N D  G L O B A L ====== */

/* ====== S T A R T  S P E C I A L  L I N K S ====== */
/* added by Tobias Graf for HistoryPath*/
a.pathLink:link, a.pathLink:active, a.pathLink:visited, a.pathLink:link:active, a.pathLink:link:visited {
	color: #515055;
	background-image: none;
	padding: 0px;
}
a.redLink:link, a.redLink:active, a.redLink:visited, a.redLink:link:active, a.redLink:link:visited {
	color: #db0b0f;
	background-image: none;
	padding: 0px;
}
a.redLink:hover, a.redLink:link:hover, a.redLink:visited:hover, a.redLink:link:visited:hover {
	color: #4d87b9;
}
a.whiteLink:link, a.whiteLink:active, a.whiteLink:visited, a.whiteLink:link:active, a.whiteLink:link:visited {
	color: #fff;
	background-image: none;
	padding: 0px;
}
a.whiteLink:hover, a.whiteLink:link:hover, a.whiteLink:visited:hover, a.whiteLink:link:visited:hover {
	color: #db0b0f;
}
a.plainLink:link, a.plainLink:visited, a.plainLink:link:visited, a#headerServiceNavigationPrintLink, #headerServiceNavigationTipLink, a#headerServiceNavigationLanguageLink {
	padding: 0px;
	background-image: none;
}
a.blockLink:link, a.blockLink:visited, a.blockLink:link:visited {
	position: absolute;
	bottom: 2px;
	right: 5px;
}


/* ====== E N D  S P E C I A L  L I N K S ====== */

/* ====== S T A R T  G E N E R A L  B L O C K  E L E M E N T S ====== */
div#bodyContainer {
	width: 993px; height: 100px;
	margin: 0px; padding: 0px;
}

div#headerContainer {
	width: 990px; height: 105px;
	margin: 0px 0px 10px 0px; padding: 0px;
	border: 0px;
}

div#contentContainer {
	float: left;
	width: 500px;
	margin: 0px; 
	padding: 0px;
}

div#headerServiceNavigationContainer {
	width: 228px; height: 93px;
	border: 1px solid #000;
	margin: 0px 10px 0px 0px;
	padding: 5px;
	float: left;
}

div#navigationContainer {
	width: 240px;
	margin: 0px 10px 0px 0px;
	float: left;
}

div#toolboxContainer {
	width: 240px;
	margin: 0px;
	float: left;
}

div.rightboxContainer {
	font-size: 0.9em;
	width: 238px;
	border: 1px solid #000;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background-color: #cbdde9;
	float: left;
}
div.rightboxContainer div{
padding-right:5px;

}

div#contentBlockLocation {
	float: left;
	width: 478px; height: 15px;
	border: 1px solid #000;
	padding: 5px; margin: 0px 0px 10px 0px;
}

div.contentBlock115,
div.contentBlock240,
div.contentBlock240_225,
div.contentBlock490 {
	border: 1px solid #000;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
}

div.contentBlock115Last,
div.contentBlock240Last,
div.contentBlock240_225Last,
div.contentBlock490Last {
	border: 1px solid #000;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
}

div.contentBlock115, div.contentBlock115Last 			{ width: 113px; }
div.contentBlock240, div.contentBlock240Last 			{ width: 238px; }
div.contentBlock240_225, div.contentBlock240_225Last	{ width: 238px; height: 223px; }
div.contentBlock490, div.contentBlock490Last 			{ width: 488px; }

div.contentTextBlock240 {
	position: relative;
	width: 238px;
	height: 56px;
	margin: 0px;
	padding: 5px 0px 12px 0px;
}
div#toolboxSearch {
	width: 218px;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #d9dadc;
	border: 1px solid #000;
	float: left;
	text-align: left;
}
div.toolboxNewsContainer {
	font-size: 0.9em;
	width: 238px;
	border: 1px solid #000;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background-color: #cbdde9;
	float: left;
}

.contenttable-1 td{
	border:1px solid #000000;
}
/* ====== E N D  G E N E R A L  B L O C K  E L E M E N T S ====== */

/* ====== S T A R T  H E A D E R  E L E M E N T S ====== */
a#headerServiceNavigationPrintLink {
	position: absolute;
	top: 16px; left: 266px;
	white-space: nowrap;
}
#headerServiceNavigationTipLink {
	position: absolute;
	top: 32px; left: 266px;
	white-space: nowrap;
}

#headerServiceNavigationfotoLink{
	position: absolute;
	top: 48px; left: 266px;
	white-space: nowrap;
}

#headerServiceNavigationSitemapLink{
	position: absolute;
	top: 64px; left: 266px;
	white-space: nowrap;
}

a#headerServiceNavigationLanguageLink {
	position: absolute;
	top: 95px; left: 266px;
	white-space: nowrap;
}
div#headerServiceNavigationContainer ul {
	list-style: none;
	margin: 0px; padding: 0px;
	float: right;
	width: 100px;
}
div#headerServiceNavigationContainer ul li {
	padding-bottom: 3px;
}
/* added by tobias graf for firefox-view, 31.08.06 */
a#headerLogoHomeLink {
	margin: 0px; padding: 0px;
}
/* ====== E N D  H E A D E R  E L E M E N T S ====== */

/* ====== S T A R T  N A V I G A T I O N ====== */
ul#navigationList {
	list-style: none;
	margin: 0px; padding: 0px;
}
li.navigationItem {
	margin-bottom: 10px;
	padding: 0px;
	
}
/* added by tobias graf for firefox-view, 31.08.06 */
li.navigationItem a {
	margin: 0px; padding: 0px;
}
li.navigationItem img {
	border: 1px solid #000;
}
li#navigationItemActive {
	border: 1px solid #000;
	background-color: #73a1c5;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
/* added by tobias graf for firefox-view, 31.08.06 */
li#navigationItemActive a {
	margin: 0px; padding: 0px;
}
li#navigationItemActive img {
	border: 0px;
}
ul#navigationSubList {
	width: 212px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	list-style: none;
	background-color: #a7c3d9;
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 5px;
}
li.navigationSubItem, li.navigationSubSubItem {
	border-bottom: 1px solid #fff;
	padding: 2px 0px;
}
li.navigationSubItemActive, li.navigationSubSubItemActive {
	border-bottom: 1px solid #fff;
	padding: 2px 0px;
	color: #db0b0f;
}

ul#navigationSubSubList {
	border-top: 1px solid #fff;
	width: 197px;
	list-style: none;
	background-color: #a7c3d9;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

/* ====== E N D  N A V I G A T I O N ====== */

/* ====== S T A R T  I M A G E S ====== */
img#imageLogo {
	float: left;
	margin-right: 10px;
}
img.imageMood, img.imageMoodNoMargin {
	float: left;
	border: 1px solid #000;
}
img.imageMood {
	margin-right: 10px;
}

.contentBlock240 img, .contentBlock240Last img,
.contentBlock240_225 img, .contentBlock240_225Last img {
	border-bottom: 1px solid #000;
}

img.boxLinkImage{
	border-bottom:0px;
}

/* ====== E N D  I M A G E S ====== */

/* ====== S T A R T  T Y P O ====== */
h2.titleNewsBox {
	padding: 5px 5px 11px 5px; margin: 0px;
	border-bottom: 1px solid #000;
	font-size: 1.1em;
	font-weight: bold;
}
h2 {
	padding: 5px 5px 11px 5px; margin: 0px;
	border-bottom: 1px solid #000;
	font-size: 1.0em;
	font-weight: bold;
}
h3 {
	padding: 0px;
	margin: 5px 5px 0px 5px;
	font-size: 1.0em;
	font-weight: bold;
}
.contentTextBlock240 h3 {
	margin-top: 0px;
}
h4 {
	padding: 0px;
	margin: 10px 5px 0px 5px;
	font-size: 1.0em;
	font-weight: bold;
}
p {
	padding: 0px;
	margin: 5px 5px 10px 5px;
	font-size: 1.0em;
}
p.alignRight {
	text-align: right;
	margin-bottom: 2px;
}
#navigationLegal {
	margin-top: 100px;
	font-size: 0.9em;
}
/* ====== E N D  T Y P O ====== */

/* ====== S T A R T  F O R M S ====== */
#toolboxSearch input {
	width: 135px;
	padding: 2px 5px;
	border: 1px solid #fff;
	background-color: #d9dadc;
}
#toolboxSearch select {
	width: 178px;
	padding: 2px 5px;
	border: 1px solid #fff;
	background-color: #d9dadc;
}

form#formContact {
	margin: 5px; padding: 0px;
}
form#formContact input, form#formContact textarea, form#formContact select {
	border: 1px solid #515055;
	width: 468px;
	margin: 2px 0px 7px 0px;
	padding: 2px 5px;
	color: #515055;
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form#formContact textarea {
	height: 100px;
}

.csc-mailform-field {
	display:block;
	width:100%;
	padding-right:40px;
	padding-left:20px;
	margin-bottom:10px;
}


.csc-mailform-field input{
	float:right;
	position:relative;
	right:40px;
	top:-12px;
	border:1px solid #ccc;
}

#mailformkontaktaufnahme_per{
	float:right;
	position:relative;
	right:40px;
	top:-12px;
	border:1px solid #ccc;
}

.csc-mailform-field textarea {
	float:right;
	position:relative;
	right:40px;
	top:-12px;
	border:1px solid #ccc;
}

.csc-mailform-field #mailformmitteilung {
	right:-45px;
}

.csc-mailform-check {
	border:0px;
}

.csc-mailform-label {
	display:block;
	width:100%;
}

.csc-mailform-radio{
	
	border:0px solid #000000;
}

.csc-mailform-label h4, .csc-mailform-label h3{
	display:block;
	width:100%;
	margin-bottom:20px;
}

.csc-mailform {
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
}

.csc-mailform-submit {
	clear: both;
}

fieldset.csc-mailform {
margin-left:5px;
}


/* === jungunternehmerformular == */

.jung-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 0.7em;*/
}

.jung-field {
	float:right;
	position:relative;
	right:10px;
	border:1px solid #ccc;
}

.jung-text{
	float:right;
	position:relative;
	right:10px;
	border:1px solid #ccc;
	width: 263px;
}

.jung-select {
	float:right;
	position:relative;
	right:10px;
	border:1px solid #ccc;
	width: 263px;
}

.jung-button {
	border: 0px;
	position:relative;
	float: right;
	right: 10px;
}
	
/* === jungunternehmerformular END == */

/* ====== E N D  F O R M S ====== */

/* ====== S T A R T  T A B L E S ====== */
col.columnGeneralText {
	width: 328px;
}

col.columnGeneralData {
	width: 150px;
}

table {
	margin: 5px;
	width: 476px;
	border: 0px solid #000;
}

th {
	padding: 2px;
	border-bottom: 1px solid #000;
	/*background-color: #cbdde9;*/
	text-align: left;
}

td {
	padding: 2px;
	/*background-color: #efefef;*/
	border-bottom: 1px solid #fff;
	vertical-align: top;
}

tr.tableColouredRow td {
	background-color: #d9dadc;
}

/* ====== E N D  T A B L E S ====== */

/* ====== START SMW_LINKLIST A.GRAF ====== */

.smw_linklist {
	margin-left:5px;
}
.smw_linklist h3 {
	margin:20px 0px -10px 0px;
}

/* ====== ENDE SMW_LINKLIST A.GRAF ====== */

/* ====== START SMW_IMMOBILIEN A.GRAF ====== */

.smw_immobilien {
	padding:5px;
}
.smw_immobilien label{
	float: left;
	display: block;
	width: 100px;

}
.smw_immobilien input, select, label{
	margin-bottom: 5px;
}

.immo_pics{
	width: 280px;
}

.immo_pics img{
	padding:3px;
	border:1px solid #ccc;
	margin:0px 5px 5px 0px;
}


/* ====== ENDE SMW_IMMOBILIEN A.GRAF ====== */



/* ====== START TYPE A FRIEND 	======= */

.tipSmall {
    font-size: 0.8em;
}

.tipBig {
}
/* ====== END TYPE A FRIEND 	======= */



/* ====== START tt_news 	======= */



.news-single-category, .news-single-backlink, .news-single-timedata, .news-list-category, .news-list-morelink{
	margin-left:5px;
}

.news-list-date{
font-weight:normal;
font-size:9px;
}

div.tx-ttnews-browsebox{

align:left;
}

div.tx-ttnews-browsebox table{
width:10px;
}

.news-single-timedata{
	margin-top:5px;
}

.news-single-backlink{
	margin-bottom:5px;
}

div.news-amenu-container li{
margin-left: -22px;

}
li.news-amenu-item-year{
margin-top:3px;
margin-left: -22px;
text-indent:-39px;
}

/* ====== END tt_news	 	======= */

/* ====== BEGIN snowflake	======= */
.hidden {
	display: none;
}

#toolboxSearch input.redLink {
	width: auto;
	margin: 0;
	padding: 0;
	border-color: transparent;
	border: none;
	color: #db0b0f;
	font-size: 1em;
	cursor: pointer;
}

/* ====== END snowflake	 	======= */


/* ====== START rightBox	 	======= */

.rightboxContainer li {
	list-style-type: none;
	margin-left: -35px;
}

/* ====== END rightBox	 	======= */